KLA10477
Multiple vulnerabilities in Mozilla Firefox and Firefox ESR
Обновлено: 17/06/2019
Дата обнаружения
20/03/2015
Уровень угрозы
Critical
Описание

An unspecified vulnerability was found in Mozilla products. By exploiting this vulnerability malicious users execute arbitrary code or gain privileges. This vulnerability can be exploited remotely via a SVG navigation or vectors related to Java-Script JIT.

Пораженные продукты

Firefox versions earlier than 36.0.4
Firefox ESR versions earlier than 31.5.3
SeaMonkey versions earlier than 2.33.1

Решение

Update to latest version
Download Mozilla Firefox ESR
Download Mozilla Firefox

Первичный источник обнаружения
MFSA
Оказываемое влияние
?
ACE 
[?]

PE 
[?]
Связанные продукты
Mozilla Firefox
Mozilla SeaMonkey
Mozilla Firefox ESR
CVE-IDS
CVE-2015-08187.5Critical
CVE-2015-08176.8High